import HolidayCalendarListView from "@/shared/sections/establishment/vacance/view/holiday-calander-view";

export const metadata = {
  title: 'Dashboard: Vacances Etablissement',
};

export default function Page() {
  return <HolidayCalendarListView />;
}